<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="DigitalData.Services.JobRunner.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <DigitalData.Services.JobRunner.My.MySettings>
            <setting name="LOG_PATH" serializeAs="String">
                <value />
            </setting>
            <setting name="SQL_CONNECTIONSTRING" serializeAs="String">
                <value />
            </setting>
            <setting name="FIREBIRD_SERVER" serializeAs="String">
                <value />
            </setting>
            <setting name="FIREBIRD_DATABASE" serializeAs="String">
                <value />
            </setting>
            <setting name="FIREBIRD_USER" serializeAs="String">
                <value />
            </setting>
            <setting name="FIREBIRD_PASSWORD" serializeAs="String">
                <value />
            </setting>
            <setting name="LOG_DEBUG" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="ADSYNC_CONFIG" serializeAs="String">
                <value>False|0 0 0/1 * * ?|RootPath::LDAP://DIGITALDATA,UserFilter::(&amp;(samaccountname=@SAMACCOUNTNAME)),GroupFilter::(&amp;(samaccountname=*))</value>
            </setting>
            <setting name="TEST_CONFIG" serializeAs="String">
                <value>False|10/0 * * * * ?|Foo::Bar</value>
            </setting>
            <setting name="GRAPHQL_CONFIG" serializeAs="String">
                <value>False|0 0 0/1 * * ?|QueryConfigFolder::E:\JenneJ\GraphQL</value>
            </setting>
        </DigitalData.Services.JobRunner.My.MySettings>
    </applicationSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="FirebirdSql.Data.FirebirdClient" publicKeyToken="3750abcc3150b00c" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-7.5.0.0" newVersion="7.5.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>